/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; }
body{background:#16191c url(../images/top-bg-img.jpg) 24% 0% no-repeat; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; /*padding:15px 2%;*/ width:99%;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap .breadcrumbsCont{ color:#666; }
.tWrap .breadcrumbsCont a{ color:#666; }
.tWrap .breadcrumbsCont a:hover{ color:#222; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;  }
.tWrap header.affix { position: fixed; top: 0; width: 100%;}

.tWrap #headerTop{ width:100%; }
.tWrap #headerBottom{ width:100%; }
.tWrap .affix {background:#0a0c0e; z-index: 4; }

.tWrap .affix + #slideshowContainer,
.tWrap .affix + .innerHeaderContainer { padding-top: 127px; }
.tWrap  a[name] {padding-top: 127px;}
.tWrap #headerContentContainer { padding: 0px 0; text-align:right; }

.tWrap #logoContainer{ padding:0;}
.tWrap #logoContainer #logo{ display:block; margin: 21px 0 26px; }

.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; padding: 10px 0px 0px; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }

.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0;font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; }
.tWrap header .nav > li:first-child{background-image:none;}
.tWrap header .nav > li:last-child{padding:0px 0px 0px 24px;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  background: url(../images/menu-sep.png) left center no-repeat; padding:0px 24px 0px 24px;}
.tWrap header .nav > li > a{ font-size:14px; line-height:14px; padding:30px 0;  color:#7e828f; text-transform:uppercase; display:block; text-decoration:none;  }
.tWrap header .nav > li > a:focus, .tWrap header .nav > li > a:active,
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:url(../images/main-nav-kiwi-icon.png) top center no-repeat; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; padding:7px 0 0; z-index:4; background: url(../images/dropdown-arrow.png) 17% 0% no-repeat; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; background:#272a32;  padding:20px 24px 0; }
.tWrap header .nav > li ul li a{ font-size:13px; line-height:13px;color:#7e828f; padding-bottom:15px; border-bottom:1px solid #31343d;min-width:200px;text-transform:uppercase; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:active, .tWrap header .nav > li ul li a:focus,
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	color:#727784; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #fff }
.navbar-default .navbar-toggle:hover { border-color: #fff; background-color: #fff; }
.navbar-default .navbar-toggle .icon-bar { background-color: #434955; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #434955; }
.navbar-default .navbar-brand { color: #fff; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; padding:29px 0; background: #16191c url(../images/footer-bg-img.jpg) top center no-repeat ; font-family: Verdana, Geneva, sans-serif; font-size:12px;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }
.tWrap #footerBottom p{ color:#717980;}
.tWrap #footerBottom a{ color:#fff; text-decoration:none; }
.tWrap #footerBottom a:hover{ text-decoration:none; }
.tWrap #footerLogo{ margin:0 auto; display:block; }
.tWrap #footerBottom .footerRight{text-align:right;}

.tWrap footer p{ padding:0;}
.tWrap footer a{}
.tWrap footer #zCopyrightWrapper{  }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/
.tWrap #slideshowContainer{ width:100%;  }
.tWrap #homeTileContainer { width: 100%; padding: 42px 0 46px; }
.tWrap #homeTileContainer .mainTileBoxWrapper { padding: 0px 0 16px; }
.tWrap #homeContentContainer {  padding: 119px 0 92px; background:#16191c url(../images/kiwi-bg-img.jpg) center center no-repeat;}
.tWrap #homeContentContainer  h2{  font-size: 1.85em;}

.tWrap .flexslider{ margin:0; overflow:hidden; }
.tWrap .flex-direction-nav{ display:none; } 
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

/*.tWrap #slideshowContainer  .flexslider{ margin:0; }*/
.tWrap #slideshowContainer .flex-control-nav{ bottom:0px; width:1140px; left:50%; margin-left:-570px; position:absolute; text-align:right; }
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots2.png) top left no-repeat; text-indent:999em; width:18px; height:18px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerHeaderContainer{ text-align:left; padding:38px 0 39px; color:#fff; background: #16191c;  }
.tWrap .innerHeaderContainer .swp-breadcrumbs { color: #505665; font-size:12px;font-family: Verdana, Geneva, sans-serif; }
.tWrap .innerHeaderContainer .swp-breadcrumbs a { color: #505665; }

.tWrap .innerContentContainer { padding:72px 0; margin:0; background:url(../images/inner-bg.png) top left repeat-x;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0;font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; text-transform:uppercase; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 2px 0; list-style:none; border-bottom:1px solid #24272e;}
.tWrap .innerContentContainer .nav > li > a{ color:#818b96;  padding:15px 0px; font-size:13px; line-height:13px;display:block; text-decoration:none;  }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	 color:#fff; text-decoration:none;background:url(../images/sidenav-kiwi-icon.jpg) 95% 50% no-repeat;
}
.tWrap .innerContentContainer .nav > li ul{ padding:0 0 11px 0; margin:0;}
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#505665; padding:9px 12px; font-size:13px; line-height:13px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	 color:#fff; text-decoration:none;
}

.tWrap .pageTitle {  }
.tWrap .sidebarTitle { text-transform:uppercase; }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 232px; position: absolute; display: block; right: 1px; width: 313px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-cta.png) no-repeat top left; display:block; width:313px; height:232px; }
.tWrap .formBlockSurveyCell input[type="text"] {
    height: 32px;
    line-height: 32px;
}
